.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c6a87e6-39a7-ab3e-71c1-764abde58d72 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61379abd-a602-bd15-bbde-0d68f110e19e {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4c6d934-088a-caf5-d753-c5840ac02980 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2047e27a-e9e2-9523-55ae-b24f47f17cd5 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a80d669-20b1-0c2c-6413-b16d25091a0f {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6570cf6-3b2e-28d2-2b4a-95dac957fb57 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-32f1b0e2-cb51-340e-6b24-12d57c54709b {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57e329b9-8440-0520-afdc-74b36bdade55 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1236ba27-38b0-a9bf-d76d-2bee9f21b126 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-787a1935-37dc-baba-4293-f78298d27cd6 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1cfa6641-d267-5653-b937-1a35db7172a0 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7accee8-fafe-e18a-6b30-7d5d484492a0 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3035c557-52d5-6c2d-27dd-bf3ebc634655 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-009583f3-2ea0-8672-57e7-ef0c0e37ecc7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04c820de-4e8d-a32a-4751-dc46964984fd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9ac1b3d-0504-80ae-dbe5-7de91cf8a924 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a48d1dda-daee-da51-e8ac-f600c0065873 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d42e6e43-258d-24fa-9878-6a081d09b896 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-2f5b0063-06c9-6594-05bb-a1074a9f486d {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3dc5ac75-c5b6-a3dc-c637-516c11d4ab78 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-07d7f5dc-5d53-8dc8-8c69-4e8d65ee63ce {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4e64573-3614-47eb-888a-de9a3f33b94d {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45f77292-10d4-3ae1-474a-33f0d98e0125 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-257dca65-ca4a-24e2-ce91-60e847441a60 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f73e1ffd-af70-1bde-9379-da99edeab193 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-0b0ceae0-3cab-a7a0-5f36-8e5ff219b9dd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-47ade889-9561-951b-a358-a5af9d5bffb7 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7540ee3-87fe-50a3-ea36-874224791fc1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9dcaf12-e291-7d9c-fb7d-e07e582f3485 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e4eae147-147e-01d4-d46b-9cd0536c1d5d {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-fc1bfd33-b671-b2a7-ea3d-ead42c2d146d {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3565e6cc-7a63-d1a9-6fc8-222390ba1f9b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-71293c86-5ad2-b572-7b1c-8fff4fd3ba59 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a90ba5a9-1a24-aa91-5e34-cd45f03ef3b2 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be6658bf-74fc-0552-8970-ecfa0ff32b48 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd6cad2f-a6a7-5456-04bb-fbf3a20f0649 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dfcd9538-6b50-b97c-5dff-ddf795ff36fe {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9332f248-b7ca-49b6-94be-fb817b572e2d {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8c99f95-dd9a-ad94-d970-39a6a618b552 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88595c78-bd4f-c8f1-4855-40035e5ca3d7 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b7bc70f-39e0-45c9-3c46-3ea7ea1159a8 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-5ded9b8c-1833-ceb0-9ab3-b8d3d86e40f3 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d8527e2-c890-9dcd-b4f9-e31380d9e391 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d743a2f-27a7-2c4d-64c4-52960c7197df {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ef205c3-71e8-90d9-a596-6d7953a3c3ec {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f85566a0-5e84-3dcf-f283-328d235286f2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-789dfea4-3ff3-f269-3f53-cd32229d751e {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-daaa4c6a-006a-1d1f-e83c-83f26fc1a948 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d23cfc3-ac9f-4ffe-6921-ad24891a52cc {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a921b04e-d0f4-81e1-8149-eb3e9f47c494 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-694af22f-2cf1-3459-e41f-fc09bae06b15 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f7e24c5-0f49-a208-d822-7d11888732b3 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-28158aaa-93d4-5557-8334-f4066cc2c3b2 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6dee25a9-cf66-a2b3-a580-17908a9006ab {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e80efacc-9562-e5b9-468a-812cc1fe8ce4 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6b04c3e2-763b-d62b-22cd-34fea2b38aea {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-ce8846c3-c7e7-35aa-cb19-c1766ede788d {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-6298cc32-b27e-fcb6-55dc-28b9cb0b6bdc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62b2b635-cd87-e404-439f-d172a9bc37e5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ce73754-a165-fc9e-b4b7-bb4a3e2a2519 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-c53a2971-d50e-7519-2e66-3defa05b0322 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1561a31-52ec-dcda-3ca9-c6e9cf9abe7e {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-223eb73a-1724-34c5-bcd8-a63c21f5a6bc {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-520278aa-50d9-5463-fc26-bd6e475d0ae2 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c8b0212-144a-a4b0-3fea-afed54d6ef49 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c56c247c-8431-ad9f-5735-b7f9153af66a {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1c5b2a9-5ff9-d94f-47e1-78ef9cb1d509 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3b8a95e-7c01-a464-5770-a5c934068e3d {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a196d129-c59f-6aba-8d1c-13196699dd95 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53b4f798-efce-6fba-17ca-1bcca0b3a0ef {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c332152-8eb7-dee9-e17d-1daaca1bce7c {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45022a6b-f721-2cda-a296-dd038cf19106 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff4baad1-a444-89e9-bf66-78e6e7989c73 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08ca453f-d410-8068-4eb7-f54f44df3b80 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-03d89765-1ac3-bb18-8711-a3e4e3caa96f {
background-color: rgb(242, 242, 242) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8a9710be-7acb-1383-ba28-48ff535185b1 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-2c37793d-ca0e-4f6a-24a0-c35d7bdb8d54 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9cf91132-6c15-4aae-4448-9adde9a33b0b {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c4ca64a-a782-0036-ff83-42a2357fe79e {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3693adcd-ba00-4d62-4ec3-12c84af19f2f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0e971ae-6a55-11e7-37f2-a8aa781d4b6f {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e7dc95d-bba7-6526-4720-1403f2b66075 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c285d437-0a04-4921-3d59-5cdf46fad69b {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c5e800c-b59c-dd8f-8dd3-263e61347663 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67909a86-d144-a949-b41e-885393889c1e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b8ea5fb-c7fe-10f8-6b0b-f04017933cce {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2887bc4c-c7ee-85db-a6b6-d6519d3f7d42 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f52dca5b-5871-4d4c-f804-392b0abd1dd3 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-aefb188b-a65c-30b4-d811-078881a03520 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-94a94ab9-24e9-2033-e34d-f14616423901 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1f82b75-514c-0a91-a6de-0cfdd23a7cae {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-770f00e1-6953-3397-2f33-bf5473bc7519 {
margin-left: var(--spacer-3,1rem) !important;
}
